         .cbl{
            width: 28px;
            cursor: pointer;
            text-align: center;
            padding: 10px 0 10px 0;
            position: fixed;
            right: 0;
            top: 38%;
            z-index: 900;
            background-color: #0099FF;
            border-radius: 3px;
            box-shadow: 0px 2px 2px 0px rgb(111 111 111 / 11%);
            color: #FFF;
            font-size: 18px;
        }
        .cbls{
            width: 140px;
            padding: 10px 0 10px 0;
            position: fixed;
            right: 0;
            top: 38%;
            z-index: 999;
            background-color:#0099FF;
            border-radius: 3px;
            box-shadow: 0px 2px 2px 0px rgb(111 111 111 / 11%);
        }
        
        .cbls_close{
            width: 11px;
            height: 11px;
            position: absolute;
            right: 6px;
            top: 6px;
            cursor: pointer;
        }
        
        .cbls p{
            font-size: 18px;
            color: #FFF;
            font-weight: 550;
            text-align: center;
            margin: 12px 0 5px 0;
        }
        
        .d1 {
            font-size: 14px;
            color: #FFFFFF;
            text-align: center;
            margin: 0px 0 10px 0;
        }
        
        .d_qrcode {
            width: 120px;
            height: 120px;
            padding: 8px;
            margin: 0 auto;
            border-radius: 3px;
            background-color: #fff;
        }
        
        .d_qrcode img {
            width:100%;
        }